import ParameterTypes from "@site/src/components/ParameterTypes"

# IStockLocationService

## Methods

- [create](../../IStockLocationService/methods/stock_location.IStockLocationService.create.mdx)
- [delete](../../IStockLocationService/methods/stock_location.IStockLocationService.delete.mdx)
- [list](../../IStockLocationService/methods/stock_location.IStockLocationService.list.mdx)
- [listAndCount](../../IStockLocationService/methods/stock_location.IStockLocationService.listAndCount.mdx)
- [retrieve](../../IStockLocationService/methods/stock_location.IStockLocationService.retrieve.mdx)
- [update](../../IStockLocationService/methods/stock_location.IStockLocationService.update.mdx)
